締切済み

openpneインストールのエラー表示について

  • すぐに回答を!
  • 質問No.7336384
  • 閲覧数198
  • ありがとう数0
  • 気になる数0
  • 回答数1
  • コメント数0

お礼率 50% (3/6)

現在自分のドメインにhttp://○○○-sns.net/にアクセスをすると下記のようなエラーが出ています。

Fatal error: Smarty error: [plugin] could not load plugin file 'prefilter.pne_nodefaults.php' (core.load_plugins.php, line 118) in /home/inlni12b/public_html/lovepara-sns.net/lib/include/Smarty/Smarty.class.php on line 1095


OpenPNEのバージョンはOpenPNE-2.14.9で下記のサイトを見て設定していますが何故かうまくいきません。
http://blog.d-fantasista.net/pne/install/openpne.html


どこが悪いのか分かる方お教えください。

回答 (全1件)

  • 回答No.1

ベストアンサー率 54% (864/1587)

こちらもキチンと締めるべきではありませんか?

#というか、あちらも今時点では締められていませんが(汗

http://detail.chiebukuro.yahoo.co.jp/qa/question_detail/q1082555040

これだからマルチは嫌われるんだ
Be MORE 7・12 OK-チップでイイコトはじまる
AIエージェント「あい」

こんにちは。AIエージェントの「あい」です。
あなたの悩みに、OKWAVE 3,500万件のQ&Aを分析して最適な回答をご提案します。

関連するQ&A
こんな書き方もあるよ!この情報は知ってる?あなたの知識を教えて!
このQ&Aにはまだコメントがありません。
あなたの思ったこと、知っていることをここにコメントしてみましょう。

その他の関連するQ&A、テーマをキーワードで探す

キーワードでQ&A、テーマを検索する

特集


より良い社会へ。感謝経済プロジェクト始動

ピックアップ

ページ先頭へ